
BODY{background-color:#FFFFFF;margin:0px;font-family:Arial,sans-serif;}
H1{margin:0px;}
FORM{margin:0px;padding:0px;}
STRONG{font-weight: bold;}
IMG{border:0px none black;}
.v1a1{color:#000000;font:10px Verdana,sans-serif;}
.v1a8{color:#969696;font:10px Verdana,sans-serif;}
.a1a1{color:#000000;font:10px Arial,sans-serif;}
.a1e1{color:#000000;font:italic 10px Arial,sans-serif;}
.a2e1{color:#000000;font:italic 12px Arial,sans-serif;}
.a1a8{color:#969696;font:10px Arial,sans-serif;}
.a2a1{color:#000000;font:12px Arial,sans-serif;}
.a2a5{color:#D0D0CE;font:12px Arial,sans-serif;}
.a2a11{color:#4D4D4D;font:12px Arial,sans-serif;}
.a2b1{color:#000000;font:bold 12px Arial,sans-serif;}
.a1a2{color:#FFFFFF;font:10px Arial,sans-serif;}
.a2b2{color:#FFFFFF;font:bold 12px Arial,sans-serif;}
.a2a12{color:#008311;font:12px Arial,sans-serif;}
.a2b12{color:#008311;font:bold 12px Arial,sans-serif;}
.a2a3{color:#F21C0A;font:12px Arial,sans-serif;}
.a2b3{color:#F21C0A;font:bold 12px Arial,sans-serif;}
.a4b1{color:#000000;font:bold 16px Arial,sans-serif;}
.a4b3{color:#F21C0A;font:bold 16px Arial,sans-serif;}



.c_1{color:#000000;}
.c_2{color:#FFFFFF;}
.c_3{color:#F21C0A;}
.c_4{color:#E7E7E6;}
.c_5{color:#D0D0CE;}
.c_6{color:#949694;}
.c_7{color:#F21C0A;}
.c_8{color:#969696;}
.c_9{color:#E7E7E6;}
.c_10{color:#F3D1CF;}
.c_11{color:#4D4D4D;}
.c_12{color:#008311;}
.c_13{color:#fdffc5;}
.c_14{color:#F3F3F1;}
.c_15{color:#D1D1D1;}
.c_16{color:#F4FFE2;}
.c_17{color:#8A00B8;}


.fst_n {font-style: normal;}
.fst_i {font-style: italic;}


.fw_n {font-weight: normal;}
.fw_b {font-weight: bold;}


.fs_1{font-size:10px;}
.fs_11{font-size:11px;}
.fs_2{font-size:12px;}
.fs_3{font-size:14px;}
.fs_4{font-size:16px;}

.lh_1 {line-height:1em;}
.lh_12 {line-height:1.2em;}
.lh_12px {line-height:12px;}


.hc_1:hover{color:#000000;}
.hc_2:hover{color:#FFFFFF;}
.hc_3:hover{color:#F21C0A;}
.hc_4:hover{color:#E7E7E6;}
.hc_5:hover{color:#D0D0CE;}
.hc_6:hover{color:#949694;}
.hc_7:hover{color:#F21C0A;}
.hc_8:hover{color:#969696;}


.hv_nn{text-decoration:none;}
.hv_nn:hover{text-decoration:none;}
.hv_nu{text-decoration:none;}
.hv_nu:hover{text-decoration:underline;}
.hv_nl{text-decoration:none;}
.hv_nl:hover{text-decoration:line-through;}



.ff_A {font-family: Arial,sans-serif;}
.ff_V {font-family: Verdana,sans-serif;}
.ff_m {font-family: monospace;}


.ta_center {text-align:center;}


.pad_33 {padding:3px;}



a{text-decoration:underline;color:#000000;}
a:hover{text-decoration:underline;color:#F21C0A;}
.V1a1a1{text-decoration:none;color:#000000;font:10px Verdana,sans-serif;}
.V1a1a1:hover{text-decoration:none;color:#000000;font:10px Verdana,sans-serif;}
.V1a1a3{text-decoration:none;color:#000000;font:10px Verdana,sans-serif;}
.V1a1a3:hover{text-decoration:none;color:#F21C0A;font:10px Verdana,sans-serif;}
.V1c1c3{color:#000000;font:10px Verdana,sans-serif;}
.V1c1c3:hover{color:#F21C0A;font:10px Verdana,sans-serif;}
.V1a2a1{text-decoration:none;color:#FFFFFF;font:10px Verdana,sans-serif;}
.V1a2a1:hover{text-decoration:none;color:#000000;font:10px Verdana,sans-serif;}
.V1c3a1{color:#F21C0A;font:10px Verdana,sans-serif;}
.V1c3a1:hover{color:#000000;font:10px Verdana,sans-serif;}
.V1c8c3{color:#969696;font:10px Verdana,sans-serif;}
.V1c8c3:hover{color:#F21C0A;font:10px Verdana,sans-serif;}
.A1g1g3{color:#000000;font:italic 10px Arial,sans-serif;}
.A1g1g3:hover{color:#F21C0A;font:italic 10px Arial,sans-serif;}
.A1a1e3{text-decoration:none;color:#000000;font:10px Arial,sans-serif;}
.A1a1e3:hover{text-decoration:line-through;color:#F21C0A;font:10px Arial,sans-serif;}
.A1b3f3{text-decoration:none;color:#F21C0A;font:bold 10px Arial,sans-serif;}
.A1b3f3:hover{text-decoration:line-through;color:#F21C0A;font:bold 10px Arial,sans-serif;}
.A1c1c3{color:#000000;font:10px Arial,sans-serif;}
.A1c1c3:hover{color:#F21C0A;font:10px Arial,sans-serif;}
.A1c3c3{color:#F21C0A;font:10px Arial,sans-serif;}
.A1c3c3:hover{color:#F21C0A;font:10px Arial,sans-serif;}
.A1c8c3{color:#969696;font:10px Arial,sans-serif;}
.A1c8c3:hover{color:#F21C0A;font:10px Arial,sans-serif;}
.A2a1a3{text-decoration:none;color:#000000;font:12px Arial,sans-serif;}
.A2a1e3{text-decoration:none;color:#000000;font:12px Arial,sans-serif;}
.A2a1e3:hover{text-decoration:line-through;color:#F21C0A;font:12px Arial,sans-serif;}
.A2a3a3{text-decoration:none;color:#F21C0A;font:12px Arial,sans-serif;}
.A2a1a3:hover{text-decoration:none;color:#F21C0A;font:12px Arial,sans-serif;}
.A2a3a3:hover{text-decoration:none;color:#F21C0A;font:12px Arial,sans-serif;}
.A2b1b3{text-decoration:none;color:#000000;font:bold 12px Arial,sans-serif;}
.A2b1b3:hover{text-decoration:none;color:#F21C0A;font:bold 12px Arial,sans-serif;}
.A2c1c3{color:#000000;font:12px Arial,sans-serif;}
.A2c1c3:hover{color:#F21C0A;font:12px Arial,sans-serif;}
.A2c3c3{color:#F21C0A;font:12px Arial,sans-serif;}
.A2c3c3:hover{color:#F21C0A;font:12px Arial,sans-serif;}
.A2c8c3{color:#969696;font:12px Arial,sans-serif;}
.A2c8c3:hover{color:#F21C0A;font:12px Arial,sans-serif;}
.A2c11c3{color:#4D4D4D;font:12px Arial,sans-serif;}
.A2c11c3:hover{color:#F21C0A;font:12px Arial,sans-serif;}
.A2d1d3{color:#000000;font:bold 12px Arial,sans-serif;}
.A2d1d3:hover{color:#F21C0A;font:bold 12px Arial,sans-serif;}
.A2g1g3{color:#000000;font:italic 12px Arial,sans-serif;}
.A2g1g3:hover{color:#F21C0A;font:italic 12px Arial,sans-serif;}
.A2h1h3{color:#000000;font:italic bold 12px Arial,sans-serif;}
.A2h1h3:hover{color:#F21C0A;font:italic bold 12px Arial,sans-serif;}
.A2c1c3nw{color:#000000;white-space:nowrap;font:12px Arial,sans-serif;word-spacing:normal;}
.A2c1c3nw:hover{color:#F21C0A;white-space:nowrap;font:12px Arial,sans-serif;word-spacing:normal;}
.A2b2b1{text-decoration:none;color:#FFFFFF;font:bold 12px Arial,sans-serif;}
.A2b2b1:hover{text-decoration:none;color:#000000;font:bold 12px Arial,sans-serif;}
.A2b2b1{text-decoration:none;color:#FFFFFF;font:bold 12px Arial,sans-serif;}
.A2b2b1:hover{text-decoration:none;color:#000000;font:bold 12px Arial,sans-serif;}
.A2c2c1{color:#FFFFFF;font:12px Arial,sans-serif;}
.A2c2c1:hover{color:#000000;font:12px Arial,sans-serif;}
.A2d2d1{color:#FFFFFF;font:bold 12px Arial,sans-serif;}
.A2d2d1:hover{color:#000000;font:bold 12px Arial,sans-serif;}
.A2b3b3{text-decoration:none;color:#F21C0A;font:bold 12px Arial,sans-serif;}
.A2b3b3:hover{text-decoration:none;color:#F21C0A;font:bold 12px Arial,sans-serif;}
.A4d3d3{color:#F21C0A;font:bold 16px Arial,sans-serif;}
.A4d3d3:hover{color:#F21C0A;font:bold 16px Arial,sans-serif;}
.B1{background-color:#000000;}
.B2{background-color:#FFFFFF;}
.B3{background-color:#F21C0A;}
.B4{background-color:#E7E7E6;}
.B5{background-color:#D0D0CE;}
.B6{background-color:#949694;}
.B7{background-color:#F21C0A;}
.B8{background-color:#969696;}
.B9{background-color:#E7E7E6;}
.B10{background-color:#F3D1CF;}
.B11{background-color:#4D4D4D;}
.B12{background-color:#008311;}
.B13{background-color:#fdffc5;}
.B14{background-color:#F3F3F1;}
.B15{background-color:#D1D1D1;}
.B16 {background-color: #F4FFE2}
.B17 {background-color: #8A00B8}
.BD01{border:1px solid #000000;}
.BD02{border:1px solid #FFFFFF;}
.BD03{border:1px solid #F21C0A;}
.BD04{border:1px solid #E7E7E6;}
.BD05{border:1px solid #D0D0CE;}
.BD06{border:1px solid #949694;}
.BD07{border:1px solid #F21C0A;}
.BD08{border:1px solid #969696;}
.BD09{border:1px solid #E7E7E6;}
.BD11{border:1px solid #4D4D4D;}
.BD12{border:1px solid #008311;}
.BD14{border:1px solid #F3F3F1;}
.BD15{border:1px solid #D1D1D1;}


.bw_0001{border-width: 0 0 0 1px;}
.bw_0010{border-width: 0 0 1px 0;}
.bw_0011{border-width: 0 0 1px 1px;}
.bw_0100{border-width: 0 1px 0 0;}
.bw_0101{border-width: 0 1px 0 1px;}
.bw_0110{border-width: 0 1px 1px 0;}
.bw_0111{border-width: 0 1px 1px 1px;}
.bw_1000{border-width: 1px 0 0 0;}
.bw_1001{border-width: 1px 0 0 1px;}
.bw_1010{border-width: 1px 0 1px 0;}
.bw_1011{border-width: 1px 0 1px 1px;}
.bw_1100{border-width: 1px 1px 0 0;}
.bw_1101{border-width: 1px 1px 0 1px;}
.bw_1110{border-width: 1px 1px 1px 0;}

.T{padding:3px;border-right:1px solid #FFFFFF;}
.T2{background-color:#FFFFFF;padding:3px;border-right:1px solid #FFFFFF;}
.T3{background-color:#F21C0A;padding:3px;border-right:1px solid #FFFFFF;}
.T4{background-color:#E7E7E6;padding:3px;border-right:1px solid #FFFFFF;}
.T8{background-color:#969696;padding:3px;border-right:1px solid #FFFFFF;}
.T10{background-color:#F3D1CF;padding:3px;border-right:1px solid #FFFFFF;}
.sl03{background-color:#F21C0A;margin-right:4px;padding-left:4px;padding-right:4px;}
.sl04{background-color:#E7E7E6;margin-right:4px;padding-left:29px;padding-right:4px;}
.sl05{background-color:#D0D0CE;margin-right:4px;padding-left:4px;padding-right:4px;}
.search_input_submit{text-decoration:none;color:#FFFFFF;vertical-align:middle;text-align:center;background-color:#D0D0CE;cursor:pointer;border:medium none;width:83px;height:21px;font:bold 12px Verdana,sans-serif;}
TABLE.table_filter_bar{padding:5px 0px;}
.table_filter_bar TD{padding-left:5px;}

img.rm_filter{vertical-align:middle;padding-bottom:2px;}

ul.kwlist{font-size:10px;margin:0px;padding:0px;list-style: none;line-height:1.2em;}
ul.kwlist_12{font-size:12px;margin:0px;padding:0px;list-style: none;line-height:1.2em;}
li.kwlist_head{margin:0px;padding:0px;font-size:12px;}
li.kwlist{margin:2px 0px 2px 0px;padding-left:10px;;background-image:url(bullet3red.gif);background-repeat:no-repeat;background-position: 3px 0.5em}
li.kwlist_g{margin:2px 0px 2px 0px;padding-left:10px;background-image:url(bullet3black.gif);background-repeat:no-repeat;background-position: 3px 0.5em}
li.kwlist_plain{margin:2px 0px 2px 0px;padding-left:10px;}
li.kwlist_spacer{margin:0px 0px 0px 0px;padding-left:10px;line-height:1px;font-size:1px} 

ul.kw1{font-size:10px;margin:0px;padding:0px;list-style: none;line-height:1.2em;}
ul.kw1_12{font-size:12px;margin:0px;padding:0px;list-style: none;line-height:1.2em;}
li.kw1_head{display: inline; margin:2px 0px 2px 0px;padding:0px;font-size:12px;}
li.kw1{display:inline;margin:2px 0px 2px 5px;padding-left:10px;background-image:url(bullet3red.gif);background-repeat:no-repeat;background-position: 3px 0.5em}
li.kw1_g{display:inline;margin:2px 0px 2px 5px;padding-left:10px;background-image:url(bullet3black.gif);background-repeat:no-repeat;background-position: 3px 0.5em}
li.kw1_plain{display:inline;margin:2px 0px 2px 5px;padding-left:10px;}

ul.aflist{font-size:10px;margin:0px;padding:0px;list-style: none;line-height:10px;}
li.aflist_head{margin:2px 0px 2px 0px;padding:0px;}
li.aflist{margin:2px 0px 2px 0px;padding-left:10px;background-image:url(bullet3red.gif);background-repeat:no-repeat;background-position: 3px 0.5em}
li.aflist_plain{margin:2px 0px 2px 0px;padding-left:10px;}

ul.kwrel{font-size:10px;margin:0px;padding:0px;list-style: none;line-height:1.2em;}
li.kwrel{margin:2px 0px 2px 0px;padding-left:10px;background-image:url(arrow7x5red.gif);background-repeat:no-repeat;background-position: 0px 0.5em}

ul.plainlist{margin:0px;padding:0px;list-style:none;}
li.kwrel1{margin:0px 0px 2px 0px;padding-left:0px;}
li.kwrel2{margin:2px 0px 2px 0px;padding-left:14px;background-image:url(winkel.gif);background-repeat:no-repeat;background-position: 3px 0.0em}

ul.winkel10{font-size:10px;margin:0px;padding:0px;list-style: none;line-height:12px;}
li.winkel10{margin:2px 0px 2px 0px;padding-left:14px;background-image:url(winkel.gif);background-repeat:no-repeat;background-position: 3px 0.0em}

ul.bullet10{font-size:10px;margin:0px;padding:0px;list-style: none;line-height:12px;}
li.bullet10{margin:2px 0px 2px 0px;padding-left:10px;background-image:url(bullet3red.gif);background-repeat:no-repeat;background-position: 3px 0.5em}
.meintenSieBox{padding:8px; background-color:#fdffc5;border:1px solid #949694;}


.autocomplete{position: absolute;color: #4D4D4D;background-color: #FFFFFF;border: 1px solid #949694;font:12px Arial,sans-serif;}
.autocomplete ul{padding: 1px;margin: 5px;list-style: none;	overflow: hidden;display:block;border: 1px solid #E7E7E6;}
.autocomplete li{display: block;white-space: nowrap;cursor: pointer;margin: 0px;padding:2px 5px 0px;}
.autocomplete li.selected{background-color: #D0D0CE;}
.autocomplete div{background-color: #F3F3F1;color:#969696;font:11px Arial,sans-serif;font-style: italic;text-align:right;display: block;border:1px solid #969696 ;}



.br_02 {border-right: 1px solid #FFFFFF;}
.bb_02 {border-bottom: 1px solid #FFFFFF;}
.bb_05 {border-bottom: 1px solid #D0D0CE;}
.bt_05 {border-top: 1px solid #D0D0CE;}
.bl_05 {border-left: 1px solid #D0D0CE;}
.br_05 {border-right: 1px solid #D0D0CE;}
.bb_06 {border-bottom: 1px solid #949694;}
.br_12 {border-right: 1px solid #008311;}
.bt_12 {border-top: 1px solid #008311;}
.bb_12 {border-bottom: 1px solid #008311;}
.bb_14 {border-bottom: 1px solid #F3F3F1;}
.br_14 {border-right: 1px solid #F3F3F1;}
.bl_16 {border-left: 1px solid #F4FFE2}
.br_16 {border-right: 1px solid #F4FFE2}
.bb_2_03 {border-bottom: 2px solid #F21C0A;}
.br_2_03 {border-right: 2px solid #F21C0A;}
.bl_2_03 {border-left: 2px solid #F21C0A;}
.bl_2_06 {border-left: 2px solid #949694;}
.br_2_06 {border-right: 2px solid #949694;}
.bt_2_06 {border-top: 2px solid #949694;}
.bb_2_06 {border-bottom: 2px solid #949694;}



a.tooltip,a.tooltip:link,a.tooltip:visited,a.tooltip:active {position:relative;text-decoration:none;color:#000000}
a.tooltip:hover {background:transparent;z-index:100;}



a.tooltip span.tt_container {display:none;text-decoration:none;background:#FFFFFF;font-size:12px;text-align:left;}
a.tooltip:hover span.tt_container {display:block;position:absolute;top:32px;left:-210px;width:230px;z-index:100;border-width:1px 3px 3px 1px;border-style:solid;border-color:#949694;}
span.tt_container span.tt_head {display:block;background-image:url(gradient_1_30.jpg);background-repeat:repeat-x;background-position: bottom left;border-bottom:2px solid #F21C0A;font-weight:bold;}
span.tt_container span.tt_p5{display:block;padding:5px;}

a.hoverinfo {cursor: help;float: left;position: relative;}
a.hoverinfo span.infocontent {visibility: hidden;text-align: left;text-decoration: none;position: absolute;z-index: 100;top: 0px;left: 20px;}
span.infocontent span.m5{display: block;}
a.hoverinfo:hover {cursor: help;background: transparent;z-index: 100;text-decoration: none;}
a.hoverinfo:hover span.infocontent {visibility: visible;text-decoration: none;}



.redStrikeThruPrice{background-image:url(red_strike.gif);background-repeat:repeat-x;background-position: 0 0.85ex;}

td.balken-top-green{background: #319b3f url(header_gradient_green.jpg) repeat-x bottom left;}
td.balken-top-gray{background: #6f6f6f url(header_gradient_gray.jpg) repeat-x bottom left;}
td.balken-top{background: #e8e8e8 url(header_gradient_lightgray.jpg) repeat-x bottom left;}
td.balken-top-red{background: #ea3a2c url(header_gradient_red.jpg) repeat-x bottom left;}

.m5{margin:5px;}

td.bd05rb{border-width:0px 1px 1px 0px;border-color:#D0D0CE;border-style:solid;}

.h1{font-size:16px;}
.h2{margin:15px 0px 0px;font-size:14px;}
.h3{margin:12px 0px 0px;font-size:12px;}
.p{margin:4px 0px 0px;}
.ol{margin-top:4px; margin-bottom: 0px;}
.ul{margin-top:4px; margin-bottom: 0px;}

.hidden {display: none;}
.nowrap {white-space:nowrap;}
h2.m0 {margin: 0px;}
.mt5 {margin-top: 5px;}
.sf_inner_table {width: 18em;}
.sf_thumb_headline_td {background-repeat: no-repeat;background-position: 5px center;height: 40px;}
.sf_thumb_headline_a {display: block;padding-left: 40px;}
.divBoxLogoExclusivCatalog {font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 12px;float: left;width: 120px;text-align: center;margin: 8px 0px 0px 8px;border: 1px solid #E7E7E6;background-color: #FFFFFF;}
.balloon{width:31px; height:18px; background-image:url(balloon_small.gif);background-repeat:no-repeat;}
.off{opacity: 0.5;filter: alpha(opacity=50);}


#cssmenu{position:relative;border-spacing:0;width:100%;border-top:1px solid #d0d0d0;box-shadow:inset 0 -1px 0 0 #8d8d8d;background:#e8e8e8;background:-moz-linear-gradient(top,#e8e8e8 0,#dedede 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#e8e8e8),color-stop(100%,#dedede));background:-webkit-linear-gradient(top,#e8e8e8 0,#dedede 100%);background:-o-linear-gradient(top,#e8e8e8 0,#dedede 100%);background:-ms-linear-gradient(top,#e8e8e8 0,#dedede 100%);background:linear-gradient(to bottom,#e8e8e8 0,#dedede 100%)}
#cssmenu td{vertical-align:bottom;width:1%;min-width:100px;white-space:nowrap}
#cssmenu .item{vertical-align:middle;border-bottom:1px solid #8d8d8d}
#cssmenu div.item{position:relative}
#cssmenu div.item.has_sub.on:hover:before,#cssmenu div.item.has_sub.hover:before{content:'';display:block;position:absolute;border-top:1px solid #d0d0d0;width:100%}
#cssmenu .mainlink{white-space:nowrap;display:block;margin:0;padding:4px 15px;color:#4d4d4d;height:100%;line-height:16px;text-shadow:1px 1px 0 rgba(255,255,255,0.5)}
#cssmenu .mainlink#basket{background:transparent url(header-cart.png) no-repeat 15px center;padding:4px 30px 4px 60px}
#cssmenu .has_sub .mainlink{cursor:default}
#cssmenu div.line{content:'';border-bottom:1px solid #e7e7e7;margin:5px 0 2px 0}
#cssmenu .menuarrow_small{position:relative;vertical-align:text-top;display:inline-block;width:10px;height:14px;background:transparent url(arrow-down-s.png) no-repeat center center;margin:0 -7px 0 7px}
#cssmenu .menuarrow_medium{position:relative;vertical-align:text-top;display:inline-block;width:10px;height:15px;background:transparent url(arrow-down-m.png) no-repeat center center;margin:0 -7px 0 7px}
#cssmenu .item.on.has_sub:hover,#cssmenu .item.has_sub.hover,#cssmenu .item.show{background:#fff;margin-bottom:0;border-bottom:1px solid #fff;box-shadow:inset -10px 0 0 0 #fff,inset 10px 0 0 0 #fff,inset 0 -1px 0 #e7e7e7}
#cssmenu .item ul{z-index:100000;display:none;background:#fff;padding:10px 0;margin:0 0 0 -1px;border:1px solid #d0d0d0;border-width:0 1px 1px 1px;position:absolute;min-width:150px;box-shadow:3px 3px 3px 0 rgba(0,0,0,0.3);list-style:none}
#cssmenu .item ul li.off{display:none}
#cssmenu div.item ul{margin-top:1px}
#cssmenu .item.on:hover ul,#cssmenu .item.hover ul{display:block}
#cssmenu .item.show{transition:all .5s}
#cssmenu .item.show ul.show{display:block;opacity:0;filter:alpha(opacity=0)}
#cssmenu .item.show ul.show li{display:none}
#cssmenu .item.show ul.show li.show{display:block}
#cssmenu .has_sub ul li{display:block;padding:0 15px;white-space:nowrap}
#cssmenu .has_sub ul li a.sublink{display:block;margin:0;padding:5px 0;text-align:left;height:none;text-align:left;white-space:normal;max-width:250px}
#cssmenu span.flag{background:transparent url(flag-sprite-small.png) no-repeat top left;position:relative;vertical-align:text-top;display:inline-block;width:16px;height:12px;margin:1px 5px 0 0}
#cssmenu ul span.flag{float:left;bottom:2px}
#cssmenu ul span.flag:after;{clear:both}
#cssmenu span.flag#de{background-position: 0 0px;}
#cssmenu span.flag#at{background-position: 0 -25px;}
#cssmenu span.flag#nl{background-position: 0 -50px;}
#cssmenu span.flag#fr{background-position: 0 -75px;}
#cssmenu span.flag#it{background-position: 0 -100px;}
#cssmenu span.flag#es{background-position: 0 -125px;}
#cssmenu span.flag#cz{background-position: 0 -150px;}
#cssmenu span.flag#sk{background-position: 0 -175px;}
#cssmenu span.flag#hu{background-position: 0 -200px;}
#cssmenu span.flag#ie{background-position: 0 -225px;}
#cssmenu span.flag#gb{background-position: 0 -250px;}
#cssmenu span.flag#pl{background-position: 0 -275px;}
#cssmenu span.flag#be{background-position: 0 -300px;}
#cssmenu span.flag#ch{background-position: 0 -325px;}
#cssmenu span.flag#bg{background-position: 0 -350px;}
#cssmenu span.flag#dk{background-position: 0 -375px;}
#cssmenu span.flag#ee{background-position: 0 -400px;}
#cssmenu span.flag#fi{background-position: 0 -425px;}
#cssmenu span.flag#gr{background-position: 0 -450px;}
#cssmenu span.flag#lt{background-position: 0 -475px;}
#cssmenu span.flag#lu{background-position: 0 -500px;}
#cssmenu span.flag#lv{background-position: 0 -525px;}
#cssmenu span.flag#no{background-position: 0 -550px;}
#cssmenu span.flag#ro{background-position: 0 -575px;}
#cssmenu span.flag#se{background-position: 0 -600px;}
#cssmenu span.flag#pt{background-position: 0 -625px;}
#cssmenu span.flag#tr{background-position: 0 -650px;}
#cssmenu span.flag#co{background-position: 0 -675px;}
#cssmenu span.flag#cr{background-position: 0 -700px;}
#cssmenu span.flag#ec{background-position: 0 -725px;}
#cssmenu span.flag#br{background-position: 0 -750px;}
#cssmenu span.flag#mx{background-position: 0 -775px;}
#cssmenu span.flag#us{background-position: 0 -800px;}
#cssmenu span.flag#za{background-position: 0 -825px;}
#cssmenu span.flag#cn{background-position: 0 -850px;}
#cssmenu span.flag#id{background-position: 0 -875px;}
#cssmenu span.flag#in{background-position: 0 -900px;}
#cssmenu span.flag#my{background-position: 0 -925px;}
#cssmenu span.flag#ru{background-position: 0 -950px;}
#cssmenu span.flag#sg{background-position: 0 -975px;}
#cssmenu span.flag#au{background-position: 0 -1000px;}
#cssmenu .sup{position:relative;bottom:2px;padding-right:2px}
#cssmenu input#searchfield{width:450px;border-radius:3px;box-shadow:inset 5px 5px 5px 0 rgba(0,0,0,0.03),2px 2px 2px 0 rgba(0,0,0,0.05);padding:6px 5px 4px 25px;font-size:13px;margin:0 5px 0 15px;background:#fff url(http://www.mercateo.comicon-search.png) no-repeat 5px center}
#cssmenu .searchfield-outer{display:block;border-radius:3px;box-shadow:2px 2px 2px 0 rgba(0,0,0,0.05);padding:0 5px 0 25px;margin-left:10px;font-size:13px;background:#fff url(icon-search.png) no-repeat 5px center}
#cssmenu .searchfield-inner{width:100%;padding:0;margin:0;line-height:21px;height:22px;border:0;background:transparent;outline:0;box-shadow:none}
#cssmenu .searchfield-placeholder{content:'';width:280px;height:1px;display:block;margin-bottom:-1px;overflow:hidden}
#cssmenu #searchbutton{vertical-align:baseline;margin-right:25px}

#unite .u-avatar-container {
  display: table;
  width: auto;
  text-rendering: optimizeLegibility;
  box-sizing: border-box;
  color: #212121;
  padding-left: 1.6875em;
  padding-right: 1.6875em;
}

#unite .u-avatar-feature {
  vertical-align: middle;
  padding-right: 0.6em;
  display: table-cell;
  box-sizing: border-box;
}

#unite .u-avatar-feature-circle-img {
  width: 60px;
  height: 60px;
  background-size: cover;
  background-position: center;
  border-radius: 50%;
}

#unite .u-avatar-contact {
  vertical-align: middle;
  width: auto;
  display: table-cell;
  box-sizing: border-box;
}

#unite .u-avatar-contact-headline {
  display: block;
  font-weight: bold;
  padding-bottom: 0.25em;
  color: #212121;
}

#unite .u-avatar-contact-name,
#unite .u-avatar-contact-phone {
  display: block;
  color: #4A4A4A;
}

#unite .u-searchfield {
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 100%;
  padding: .25em .375em;
  color: #212121;
  outline: none;
  display: inline;
  height: 2.25em;
  border-bottom: 1px solid #ccc;
  background-color: white;
  font-family: "Merriweather Sans", sans-serif;
  font-size: 1.25em;
  font-weight: 100;
  line-height: 1.6m;
  box-sizing: border-box;
  -webkit-transition: border-color 0.125s ease-in;
  transition: border-color 0.125s ease-in;
  padding-left: 3em;
  background: #fff url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMjEyMTIxIiBoZWlnaHQ9IjI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gICAgPHBhdGggZD0iTTE1LjUgMTRoLS43OWwtLjI4LS4yN0MxNS40MSAxMi41OSAxNiAxMS4xMSAxNiA5LjUgMTYgNS45MSAxMy4wOSAzIDkuNSAzUzMgNS45MSAzIDkuNSA1LjkxIDE2IDkuNSAxNmMxLjYxIDAgMy4wOS0uNTkgNC4yMy0xLjU3bC4yNy4yOHYuNzlsNSA0Ljk5TDIwLjQ5IDE5bC00Ljk5LTV6bS02IDBDNy4wMSAxNCA1IDExLjk5IDUgOS41UzcuMDEgNSA5LjUgNSAxNCA3LjAxIDE0IDkuNSAxMS45OSAxNCA5LjUgMTR6Ii8+ICAgIDxwYXRoIGQ9Ik0wIDBoMjR2MjRIMHoiIGZpbGw9Im5vbmUiLz48L3N2Zz4=) no-repeat 0.88em center;
  background-size: 1.7em;
}

#unite .u-searchfield:focus,
#unite .u-searchfield:hover {
  border-color: #4A4A4A;
}

#unite .u-shop-header {
  background: #f3f2f1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  -ms-flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 1em;
  padding-right: 1em;
  margin-bottom: 2rem;
}

#unite .u-header-item {
  padding: 0.5em;
  box-sizing: border-box;
}

#unite .u-header-company {
  -ms-flex-grow: 0;
  -ms-flex-shrink: 1;
  -ms-flex-basis: auto;
  -ms-flex-direction: row;
  -ms-flex-wrap: wrap;
  -ms-justify-content: center;
  -ms-align-content: center;
  -ms-align-items: center;
  
  -webkit-box-flex: 0;
  
      -ms-flex-positive: 0;
  
          flex-grow: 0;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center
}

#unite .u-header-company-logo {
  max-width: 200px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}
#unite .u-header-company-logo img {
  max-height: 80px;
  max-width: 140px;
  height: auto;
  background-color: #f3f2f1;
  border: 3px solid #f3f2f1;
}

#unite .u-header-avatar {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
}

#unite .u-header-search {
  -webkit-box-flex: 1000;
      -ms-flex-positive: 1000;
          flex-grow: 1000;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  min-width: 300px;
}

#unite .u-header-basket {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  max-width: 200px;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

#unite .mainlink#basket{
  background:transparent url(header-cart.png) no-repeat 15px center;
  padding:4px 30px 4px 60px
}

#unite .u-header-intern {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  padding: 0.5em;
}

.p0{padding:0}
.block{display:block}
div.logobar{white-space:nowrap;position:relative}
div.logobar .logoitem,div.logobar .logospace{display:inline-block;vertical-align:middle;zoom:1;*display:inline}
div.logobar .claim{position:relative;bottom:12px;margin:0 15px}
div.logobar .logospace{position:absolute;bottom:5px;right:5px}
#cssmenu .col_sf{width:auto;padding:4px 10px 4px 15px}
#cssmenu .col_allcat{width:154px;min-width:50px}
#cssmenu a.about{display:inline-block;white-space:nowrap;margin:0 15px;line-height:14px}
input.searchfield-inner::-webkit-input-placeholder{color:#d0d0d0;opacity:1;filter:alpha(opacity = 100)}
input.searchfield-inner::-moz-placeholder{color:#d0d0d0;opacity:1;filter:alpha(opacity = 100)}
input.searchfield-inner:-moz-placeholder{color:#d0d0d0;opacity:1;filter:alpha(opacity = 100)}
input.searchfield-inner:-ms-input-placeholder{color:#d0d0d0;opacity:1;filter:alpha(opacity = 100)}
input.searchfield-inner::placeholder{color:#d0d0d0;opacity:1;filter:alpha(opacity = 100)}
* html #cssmenu{background:#e8e8e8 url(cssmenu_gradient.jpg) repeat-x top left}
* html #cssmenu .item .mainlink{height:auto}
* html #cssmenu .item.has_sub ul{top:41px;padding-bottom:0;padding-top:0}
* html #cssmenu div.item{height:22px}
* html #cssmenu div.item ul{top:auto;width:150px}
* html #cssmenu .item ul li{border:1px solid #fff;height:1px}
* html #cssmenu div.line{height:1px;overflow:hidden}



.btn_typ_general,.btn_typ_process,.btn_typ_product{font-family:verdana,arial,tahoma;font-size:10px;font-weight:bold;padding:3px 6px 5px 6px;text-decoration:none;cursor:pointer;border-width:1px;border-style:solid;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;vertical-align:middle;display:inline-block;}
.btn_typ_general,.btn_typ_process,.btn_typ_product,.btn_typ_general:hover,.btn_typ_process:hover,.btn_typ_product:hover{text-decoration:none;}
input.btn_typ_general, input.btn_typ_process, input.btn_typ_product{padding:4px 6px 4px 6px;}
.btn_typ_general.disabled,.btn_typ_process.disabled,.btn_typ_product.disabled{text-shadow:none;box-shadow:none;opacity:0.3;filter:alpha(opacity=30);cursor:default;}

.btn_typ_general{background-color:#e7e7e7;border-color:#c8c8c8 #646464 #646464 #c8c8c8;box-shadow:inset -1px -1px 3px #8e8e8e, inset 1px 1px 2px #fff;text-shadow:1px 1px 0px #e7e7e7;}
.btn_typ_product{background-color:#f21c0a;border-color:#b44a41 #5d0800 #5d0800 #b44a41;box-shadow:inset -1px -1px 3px #911006, inset 1px 1px 2px #fb6053;text-shadow:1px 1px 0px #bf1607;}
.btn_typ_process{background-color:#008311;border-color:#1e6728 #003907 #002e06 #1e6728;box-shadow:inset -1px -1px 3px #004909, inset 1px 1px 2px #43ac51;text-shadow:1px 1px 0px #00560b;}
.btn_typ_general,.btn_typ_general:hover{color:#000;}
.btn_typ_process,.btn_typ_process:hover,.btn_typ_product,.btn_typ_product:hover{color:#fff;}

.btn_size_l{font-family:verdana,arial,tahoma;font-size:12px;font-weight:bold;padding:3px 6px 3px 6px;}
input.btn_size_l{padding:3px 6px;}

.btn_icon_cart,.btn_icon_next,.btn_icon_prev,.btn_icon_plus{background-repeat:no-repeat;}
.btn_icon_cart,input.btn_icon_cart{padding-left:24px;background-image:url(icons/icon_cart_white.gif);background-position:left center;}
.btn_icon_next,input.btn_icon_next{padding-right:24px;background-image:url(icons/icon_next_black.gif);background-position:right center;}
.btn_icon_prev,input.btn_icon_prev{padding-left:24px;background-image:url(icons/icon_prev_black.gif);background-position:left center;}
.btn_icon_plus,input.btn_icon_plus{padding-left:19px;background-image:url(icons/icon_plus_black.gif);background-position:left center;}
.btn_typ_process.btn_notext{padding-left:0px;padding-right:0px;background-position:center center;width:24px;}
input.btn_typ_process.btn_notext{padding-left:0px;padding-right:0px;background-position:center center;width:26px;height:22px;}

@-moz-document url-prefix(){
input.btn_typ_general,input.btn_typ_process,input.btn_typ_product{padding:2px 3px 4px;}
input.btn_size_l{padding:1px 3px 3px;}
input.btn_icon_cart,input.btn_icon_prev{padding-left:21px;}
input.btn_icon_plus{padding-left:16px;}
input.btn_icon_next{padding-right:21px;}}

[data-css-8gbujw] {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -ms-flex: 1 0 100%;
      box-sizing: border-box;
      background-color: #f3f2f1;
      overflow: hidden;
      min-height: 100vh;
      height: 100vh;
      max-width: 100vw;
      flex-grow: 1;
      flex-shrink: 0;
      flex-basis: 0;
      -webkit-flex-grow: 1;
      -webkit-flex-shrink: 0;
      -webkit-flex-basis: 0;
    }

    .css-h4laxb,
    [data-css-h4laxb] {
      position: absolute;
      box-sizing: border-box;
      left: 0;
      top: 0;
      bottom: 0;
      z-index: 110;
      pointer-events: none;
    }

    .css-1c44gkv,
    [data-css-1c44gkv] {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -ms-flex: 1 1 100%;
      -ms-flex-direction: column;
      min-width: 1%;
      flex-grow: 1;
      padding-left: 4rem;
      box-sizing: border-box;
      flex-shrink: 1;
      flex-basis: 100%;
      max-height: 100vh;
      overflow-x: auto;
      -webkit-overflow-scrolling: touch;
      scroll-behavior: smooth;
      position: relative;
      flex-direction: column;
      -webkit-flex-grow: 1;
      -webkit-flex-shrink: 1;
      -webkit-flex-basis: 100%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
    }

    .css-xfg7sj,
    [data-css-xfg7sj] {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      text-align: right;
      box-sizing: border-box;
      position: relative;
    }

    .css-qllufk,
    [data-css-qllufk] {
      -ms-flex: 1 0 auto;
      flex-grow: 1;
      -webkit-flex-grow: 1;
    }
